lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name        = 'snarkify'
  spec.version     = '0.0.4'
  spec.date        = '2014-08-28'
  spec.summary     = "Replace positive words with insults"
  spec.description = "Replaces all the positive words in given content with negative words, taking into account punctuation and larger words, etc"
  spec.authors     = ["James Robinson"]
  spec.email       = 'james.michael.robinson@gmail.com'
  spec.files       = ["lib/snarkify.rb"]
  spec.homepage    = 'http://rubygems.org/gems/snarkify'
  spec.license       = 'MIT'

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]
end
